@charset "UTF-8";
.contactanosgris .contactanosgris .tel .contactanosgris {
	font-size: 18px;
}
te.lefomo {
	font-family: "Century Gothic";
}
.contactanosgris {
	color: #666;
	font-family: "Century Gothic";
	font-size: 18px;
}
contactanos {
	font-size: 18px;
}
contactanos {
	font-size: 18px;
}
.contactanosgris .contactanosgris .arrow {
	font-size: 18px;
	font-family: "Century Gothic";
}
